<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class gramuser extends Model
{
    use HasFactory;
	protected $fillable=['name','mobile','password','role','status'];

	public function role_details()
    {
        return $this->hasOne('App\Models\roleslist','id','name');
    }
}
